---
# yusiapp.com - No email (null MX) with SMTP2Go sending configuration
? ''
: - ttl: 300
    type: A
    value: 192.0.2.0
    octodns:
      cloudflare:
        proxied: true
  - ttl: 300
    type: MX
    value:
      exchange: .
      preference: 0
  - ttl: 300
    type: TXT
    value: v=spf1 -all
_dmarc:
  ttl: 300
  type: TXT
  values:
  - v=DMARC1; p=reject; sp=reject; adkim=s; aspf=s
em514177:
  ttl: 300
  type: CNAME
  value: return.smtp2go.net.
link:
  ttl: 300
  type: CNAME
  value: track.smtp2go.net.
s514177._domainkey:
  ttl: 300
  type: CNAME
  value: dkim.smtp2go.net.
